metadata_dir = "/meta"
data_dir = "/data"
db_engine = "sqlite"

replication_factor = 1

rpc_bind_addr = "[::]:3901"
rpc_public_addr = "127.0.0.1:3901"
rpc_secret = "d5942e8b48413716b3b1a0d87ac1bc483d9c9a8b4c7157429b13b8c97772c0e1"

[s3_api]
s3_region = "garage"
api_bind_addr = "[::]:3900"
root_domain = ".s3.garage.localhost"

[s3_web]
bind_addr = "[::]:3902"
root_domain = ".web.garage.localhost"
index = "index.html"

[k2v_api]
api_bind_addr = "[::]:3904"

[admin]
api_bind_addr = "[::]:3903"
admin_token = "T6CSqke6GY83vJg7saH1LEh2CUnuLvlbTps1Tn1F3ag="
metrics_token = "Yp+O2QtgC6+MGhrD8jqmCzSvntsMkyfZa0dxs7bI7hY="
